Subject: Please join me at Opentalk 21 next week!
From: Peri McDonald <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 12:02:01 -0500 (CDT)

Dear Friend,

I hope this email finds you well and that your June is off to a great start! Things here at Talkdesk have been busy with our annual event, Opentalk <https://go.talkdesk.com/ODQzLURPRS03MTgAAAF9ldhPJwHFM-SsS5SDVW3U-wbSaI-s3O1lPqQC1VMxOHoAtckltDx4wQQxNsuJphqpF459hQM=>, coming up next week. Before the fun begins I want to take a moment and personally invite you, our valued customer, to join us - registration is quick, easy, and free here <https://go.talkdesk.com/ODQzLURPRS03MTgAAAF9ldhPJ9NFgq9aylJMJ7A0gbB9vn2HkmHl9jfWwiuGLhARSYL_aKp986_J1562RBcxFWZlWIA=>. 

Opentalk 21 will bring together global Customer Experience (CX) thought leaders to discuss creating moments that matter with customers. We are offering a variety of sessions across June 15 and 16, plus an impressive library of on-demand sessions that you and your team can consume as time allows after 1:15pm PDT on June 15.

Here are a few of the sessions I am excited about -

	- Customer Success. A better way. a keynote panel conversation with Kieran King, Chief Customer Officer at Talkdesk and Amber Scott of Tuft and Needle, Brad Adams of 2U, Fred Kleiman of AMC Networks, and Mike Berris of Quicken Loans
	- The featured session The next decade of transformation CX with Zeus Kerravala, Principal Analyst and CEO of ZK Research
	- The featured session How better employee collaboration drives better CX with Sri Chandrasekaran, Principal Lead Program Manager for Microsoft Teams at Microsoft, and Kevin Pierson, Senior Product Director at Talkdesk

You can view the complete agenda here <https://go.talkdesk.com/ODQzLURPRS03MTgAAAF9ldhPJ85evrkiipKa0CzZw_IAb_L8ibVUeKrSQDJO_aTkTXrBfPub5lVKky6Sew49qhU8XHQ=> and if I can offer any assistance in building your perfect agenda simply reply to this email. On behalf of all Talkdeskers, we can’t wait to welcome you to Opentalk!

Warm Regards,
Peri McDonald
Vice President, Customer & Partner Marketing
Talkdesk

This email was sent to [email-masked]. If you no longer wish to receive these emails you may unsubscribe here: https://learn.talkdesk.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=ODQzLURPRS03MTgAAAF9ldhPJ8YBSAJueoAwjtOyVM-K5vqg5Wpwe-gUGB8q6k3POTI7bDqhv2GNmL1cAwgjs6otcKi8l1nUsQDqhdxE25-qi9vlItQ-3MF3bZHieUwO.